Ir al contenido



Bienvenido a 360full.com Tu comunidad de Xbox 360 | Juegos Xbox 360
Regístrese ahora para obtener acceso a todas las secciones de la comunidad. Una vez registrado y conectado, podrás crear temas, publicar las respuestas a las discusiones existentes, dar prestigio a sus compañeros, mensajes privados, actualizaciones mensaje de estado, gestionar tu perfil y mucho más. Si ya tienes una cuenta inicia sesión aquí, de lo contrario crear una cuenta gratis hoy mismo!
Foto

parcheador de lt 3.0 a lt 2.0


  • Por favor identifícate para responder
53 respuestas en este tema

#1
xoxona147

xoxona147

    Experimentao

  • Members
  • 539 mensajes
23
Realmente lo que hace es volver a parchear encima....pero para LT+2.0....pareciendo que DESPARCHEA.... Imagen Enviada

XBUC + Parche "topology for lt2.0.bin"
https://rapidshare.com/#!download|787l3 ... ABEF01|0|0

Componente MSCOMCTL.OCX para el que no lo tenga en su Windows:
http://www.mesea.com...ll/Mscomctl.ocx

¿Como registrar el componente en Windows?

Copiar el componente MSCOMCTL.OCX en Windows/system32 o Windows/system,dependiendo del Windows que se use.......y registrala en el sistema asi:

Inicio->Ejecutar y escribe regsvr32 MSCOMCTL.OCX y reinicia


INSTRUCCIONES PRECISAS PARA EL PARCHEO CON EL XBUC:

1º - Abrimos el xbox backup creator
2º - Vamos a la pestaña "image tools"
3º - Escojemos a la derecha en Action "inject"
4º - Hacemos click en "ap25 sector"
5º- Cargamos la Iso del juego que tenemos parcheada para LT+3.0 y luego cargamos topology for lt2.0.bin

Si todo va bien veremos esto:
Injecting Sector
Xbox Format Version = Xbox360 XGD3
AP25 Sector file injected at LBA sector 16608

Listo ya tenemos la imagen compatible con el firm LT+2.0


EL que lo pruebe....que cuente los resultados..... Imagen Enviada

esto es una copia de un post en eol gracias al usuario mikelnigth


#2
franxuaking

franxuaking

    Miembro

  • Members
  • 12 mensajes
0
weno una pregunta mi consola le paso eso de que no me reconocia los xdg3 pero le inyecte la media id con un pendrive y me volvian a funcionar con estos nuevo sera lo mismo lo que me paso fue lo de la actualisasion silenciosa y tengo el lt 2.0


#3
guillerdios

guillerdios

    Enterao

  • Members
  • 276 mensajes
0
caido


#4
deftones31

deftones31

    Miembro Avanzado

  • Members
  • 110 mensajes
1
Me lo guardo para empezar a parchear el mgs


#5
grigder

grigder

    Miembro Avanzado

  • Members
  • 119 mensajes
1
yo parchee soul calibur 5 y tengo el silent update y con el tu que hay en xbuc lo inyecte igual que los otros juegos que tengo y me dice que el disco no es compatible :( :hguit5:


#6
Rst001

Rst001

    Miembro Avanzado

  • Members
  • 74 mensajes
3
Buenas.

El parcheador no funciona bajo los siguientes requisitos:

Testeado con SC5 y Neverdead.

1. Consola baneada con perfiles y partidas marcadas.
2. LT+2.0
3. Dash 13604

Editado por Rst001, 02 febrero 2012 - 04:15 .


#7
diabloddb

diabloddb

    Novato

  • Members
  • 4 mensajes
0

Editado por diabloddb, 02 febrero 2012 - 10:23 .


#8
bucanerojj

bucanerojj

    Miembro Avanzado

  • Members
  • 98 mensajes
6
Hola amigos, he seguido escrupulosamente todos los pasos para parchear un juego y, al final, me dice esto

Nero API is not available
ImgBurn executable not found

AP25 cannot locate dae.bin file

Injecting Sector
Xbox Format Version = Xbox360 XGD3
AP25 Sector file injected at LBA sector 16608

Las tres últimas lineas coinciden con lo que, en teoría, me tiene que aparecer pero me mosquea mucho lo que dice por delante, por favor, me podría alguien decir si el parcheo es correcto?.

Muchas gracias.


#9
RGHOSTTT

RGHOSTTT

    Enterao

  • Members
  • 218 mensajes
6

Buenas.

El parcheador no funciona bajo los siguientes requisitos:

Testeado con SC5 y Neverdead.

1. Consola baneada con perfiles y partidas marcadas.
2. LT+2.0
3. Dash 13604

¿Si no funciona con LT 2.0...para que vas a parchearlo?
Mi consola baneada no esta, aunque tiene la Silent Update. Mi dash es el anterior al de Diciembre. Y el Final Fantasy, correctamente parchado, porque una vez grabado revise la ISO, me da como "disco no reconocido" al intentar arrancarlo...inyectandole su TU correspondiente con el Horizon...Ahora Gridger cuenta su caso con el Soul Calibur V,,,¿Es que esto no funciona con los que tenemos la Silent Update?


#10
fabian_lxf

fabian_lxf

    Miembro

  • Members
  • 22 mensajes
0
alguien me lo podria mandar por mail je es q esta caido el link y le tengo una leche al soul calibur je mi msn es [email protected] muchas gracias gente saludos


#11
roxasmega

roxasmega

    Miembro Avanzado

  • Members
  • 109 mensajes
8
Ahora mismito lo acabo de subir q lo disfruteis el parche en si esta dentro(el lt2.0.bin) http://www.fileserve.../amynUxJ/Parche LT3.0 A LT2.0.rar

Editado por roxasmega, 04 febrero 2012 - 00:34 .


#12
Alaslor

Alaslor

    Enterao

  • Members
  • 361 mensajes
6
  • Lugar:El infierno nº 5 1º A
una pregunta amigos tengo lt2 y mi consola no tiene activado lo de la actualizacion silenciosa, al parchear los juegos y ponerlos corro peligro de activarlo?


#13
chacuacosg

chacuacosg

    Experimentao

  • Members
  • 795 mensajes
490

yo parchee soul calibur 5 y tengo el silent update y con el tu que hay en xbuc lo inyecte igual que los otros juegos que tengo y me dice que el disco no es compatible :( :hguit5:


tendrás que actualizar a LT3.0 para poder volver a jugar los juegos afectados por el Silent Update, yo tenia LT2.0 y el Silent Update y me dejaron de funcionar Batman AC, MW3, Battlefield 3, flashee el lector al LT3.0 y grabe nuevamente el MW3 con LiteOn iHas 124 B con firmware de c4eva y ya funciona de maravilla. me pidió actualizar por que estaba conectado a live y no me bloqueo el juego, eso si tendré que volver a grabar los juegos que ya tenia antes por que ahora no me los reconoce con el LT3.0

NOTA (para todos): que opinan de los discos RMI ya que eh grabado en ellos y me han funcionado a la perfección con los XGD3 grabados al 100%, me permiten grabar por completo el juego en la consola, y son mucho mas baratos que los Verbatim

RMI = MX$15.00 (1 dvd)
Verbatim = MX$150.00 (paq. con 3 dvd)


#14
roxasmega

roxasmega

    Miembro Avanzado

  • Members
  • 109 mensajes
8


tendrás que actualizar a LT3.0 para poder volver a jugar los juegos afectados por el Silent Update, yo tenia LT2.0 y el Silent Update y me dejaron de funcionar Batman AC, MW3, Battlefield 3, flashee el lector al LT3.0 y grabe nuevamente el MW3 con LiteOn iHas 124 B con firmware de c4eva y ya funciona de maravilla. me pidió actualizar por que estaba conectado a live y no me bloqueo el juego, eso si tendré que volver a grabar los juegos que ya tenia antes por que ahora no me los reconoce con el LT3.0

NOTA (para todos): que opinan de los discos RMI ya que eh grabado en ellos y me han funcionado a la perfección con los XGD3 grabados al 100%, me permiten grabar por completo el juego en la consola, y son mucho mas baratos que los Verbatim

RMI = MX$15.00 (1 dvd)
Verbatim = MX$150.00 (paq. con 3 dvd)

Cuales son esos? mediaramge?


#15
markosinfernal

markosinfernal

    Miembro Avanzado

  • Members
  • 148 mensajes
7
Yo tengo lt 2.0 aun no le he metido la actualizacion ultima de diciembre, no tengo la silent, grabo con una grabadora liteon flasheada y he parcheado Kingdoms of Amalur: Reckoning de lt 3.0 a lt 2.0 como se dice aqui y me sale el juego, la caratula pero al jugar me dice disco no compatible. ¿Alguien sabe por que?


#16
kokrus

kokrus

    Novato

  • Members
  • 2 mensajes
0

Realmente lo que hace es volver a parchear encima....pero para LT+2.0....pareciendo que DESPARCHEA.... Imagen Enviada

XBUC + Parche "topology for lt2.0.bin"
https://rapidshare.com/#!download|787l3 ... ABEF01|0|0

Componente MSCOMCTL.OCX para el que no lo tenga en su Windows:
http://www.mesea.com...ll/Mscomctl.ocx

¿Como registrar el componente en Windows?

Copiar el componente MSCOMCTL.OCX en Windows/system32 o Windows/system,dependiendo del Windows que se use.......y registrala en el sistema asi:

Inicio->Ejecutar y escribe regsvr32 MSCOMCTL.OCX y reinicia


INSTRUCCIONES PRECISAS PARA EL PARCHEO CON EL XBUC:

1º - Abrimos el xbox backup creator
2º - Vamos a la pestaña "image tools"
3º - Escojemos a la derecha en Action "inject"
4º - Hacemos click en "ap25 sector"
5º- Cargamos la Iso del juego que tenemos parcheada para LT+3.0 y luego cargamos topology for lt2.0.bin

Si todo va bien veremos esto:
Injecting Sector
Xbox Format Version = Xbox360 XGD3
AP25 Sector file injected at LBA sector 16608

Listo ya tenemos la imagen compatible con el firm LT+2.0


EL que lo pruebe....que cuente los resultados..... Imagen Enviada

esto es una copia de un post en eol gracias al usuario mikelnigth

va perfecto conprobado con dos juegos, gracias.


#17
markosinfernal

markosinfernal

    Miembro Avanzado

  • Members
  • 148 mensajes
7
Pues yo lo he probado con el metal gear y Kingdoms of Amalur: Reckoning y no me funciona ninguno de los dos, lo raro es que me deja hasta instalarlos pero cuando entro me dice disco no compatible.


#18
jesspeppers

jesspeppers

    Miembro Avanzado

  • Members
  • 34 mensajes
0

Buenas.

El parcheador no funciona bajo los siguientes requisitos:

Testeado con SC5 y Neverdead.

1. Consola baneada con perfiles y partidas marcadas.
2. LT+2.0
3. Dash 13604

mmm simplemente no funcionara con los q tienen el Lt. 2.0 y el silent update...


#19
marcos123

marcos123

    Novato

  • Members
  • 3 mensajes
0
Segui paso a paso y salio todo de lujo, muchas gracias amigo.

Saludos


#20
PeteZR1

PeteZR1

    Enterao

  • Members
  • 161 mensajes
11
A mí con The Darkness 2 no me ha funcionado. Sigo pensando que esto de parcheo es una chapuza total.